Status: Resolved Start date: 02/01/2013
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Associated revisions
Revision 49927d83 - 02/05/2013 01:43 PM - S. Wrede

initial documentation for Face type, refs #1385

History
#1 - 02/05/2013 01:43 PM - S. Wrede
- Status changed from New to Feedback
- % Done changed from 0 to 100

Initial documentation added.

#2 - 02/05/2013 07:44 PM - J. Moringen
- Status changed from Feedback to Resolved
